/*
<link href="//media.stockhouse.com/media/images/enhanced/enh_styles_mf.css" rel="stylesheet" type="text/css" />
*/







/* ///////////// CSS ///////////////// */
/*  /media/images/enhanced/enh_styles_mf.css */

<style>

/* TOP BANNER */
div.itemenhh {
    height: 90px;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    float: left;
	background-color: #fff;
}

div.itemenhh:hover {
	height: 250px;
    width: 100%;
    border: none; float: left;
    background-color: #ffffff;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}



div.itemenh {
    height: 90px;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    float: left;
	background-color: #fff;
	padding-bottom: 20px;
}

div.itemenh:hover {
	height: 250px;
    width: 100%;
    border: none; float: left;
    background-color: #ffffff;
	padding-bottom: 20px;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

/* MIDPAGE NAV */
.enh_midpagenavtitle {
	font-size:12px;
	font-color: 454545;
}

.enh_midpagenav {
	padding-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	padding: 8px;
	color: #cccccc;
}


/* CEO QUOTE */


.enh_ceoquote {
	background-color: #44697d;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 20px 20px 10px 20px;
}

.enh_ceoquotesig {
	color: #03202f;
	font-size: 12px;
	text-align: center;
	padding: 0px;
}


/* CUSTOM HALF PAGE */
.enh_customhalfpage {
	background-color: #44697d;
	color: #ffffff;
	font-size: 14px;
	text-align: justify;
	padding: 30px;
	height: 600px;
	line-height: 18px;
	padding-bottom: 10px;
	background-position: top center;
	
}

.epqlan-customhalfpage {
	background-color: #44697d;
	color: #ffffff;
	font-size: 14px;
	text-align: justify;
	padding: 30px;
	height: 600px;
	line-height: 18px;
	padding-bottom: 10px;
	background-position: top center;
	
}

.enh_ceoprofile {
	font-size: 12px;
}


.enh_more {
	font-size: 12px;
}


</style>

